Show patches with: Submitter = Adam Duskett       |    State = Action Required       |    Archived = No       |   6 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[v3,2/2] prerequisite.txt: Bump python dependency to 2.7 [v3,1/2] dependencies.sh: Check for a host python version >= 2.7 - - - - 0 0 0 2018-12-16 Adam Duskett New
[v3,1/2] dependencies.sh: Check for a host python version >= 2.7 [v3,1/2] dependencies.sh: Check for a host python version >= 2.7 - - - - 0 0 0 2018-12-16 Adam Duskett New
[v9,4/4] gstreamer1 packages: add support for introspection [v9,1/4] binutils: install libiberty for host build. - - - - 0 0 0 2018-12-15 Adam Duskett New
[v9,3/4] gobject-introspection: new package [v9,1/4] binutils: install libiberty for host build. - - - - 0 0 0 2018-12-15 Adam Duskett New
[v9,2/4] prelink-cross: new package [v9,1/4] binutils: install libiberty for host build. - - - - 0 0 0 2018-12-15 Adam Duskett New
[v9,1/4] binutils: install libiberty for host build. [v9,1/4] binutils: install libiberty for host build. - - - - 0 0 0 2018-12-15 Adam Duskett New